<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>

<!-- should have high bank parallelism with a low hit rate -->
 <dramconfig>
	<addressmap length="32">
		<column   from="24" to="31" />		
		<row   from="9" to="23" />
		<bank  from="5" to="8" />
	</addressmap>
</dramconfig>
